<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square70x70logo src="/static/assets/favicons/mstile-70x70.png"/>
            <square150x150logo src="/static/assets/favicons/mstile-150x150.png"/>
            <square310x310logo src="/static/assets/favicons/mstile-310x310.png"/>
            <wide310x150logo src="/static/assets/favicons/mstile-310x150.png"/>
            <TileColor>#5856D6</TileColor>
        </tile>
    </msapplication>
</browserconfig>
